body { font-family: Arial, Helvetica, sans-serif; margin:0px; color:#999999; font-size:12px; text-align:center; }
p { margin:0px 0px 6px 0px; }
img { border:none; behavior: url("pngbehavior.htc"); }
.clear { clear:both; }

#container { width: 1004px; height:778px; background:url(images/sitedesign-container.gif) no-repeat; padding:0px 10px 0px 10px; margin-left:auto; margin-right:auto; text-align:left; position:relative; }

#header { width:1004px; height:138px; background:url(images/sitedesign-header.jpg) no-repeat; float:left;}
#footer { width:984px; height:50px; background:url(images/sitedesign-footer.jpg) no-repeat; float:left; background-position:bottom; font-size:11px; padding-left: 20px; margin-top:6px; line-height:12px;}
#content { width:1004px; height:590px; float:left; }

#welcome { width: 430px; float:left; background:url(images/sitedesign-welcomebg.gif) no-repeat; padding:60px 0px 0px 20px; margin-bottom:30px; border-bottom:1px #999999 solid; }  

#image1, #image2, #image3 { width: 270px; height:300px; position:absolute; left:583px; top:99px; }
#image1, #image2 { visibility:hidden; }

#cta1 { width: 310px; float:left; padding-right:40px; }
#cta1 .content { padding-left:20px; }

#cta2 { width: 280px; float:left; padding-right:40px; }
#cta3 { width: 310px; float:left; }

a:link, a:visited, a:active { text-decoration:none; color:#999999; }
a:hover { text-decoration:none; color:#fb0101; }

#heading1 { position:relative; height:50px; width:280px; float:left; }
#heading2 { position:relative; height:50px; width:280px; float:left; }
#heading3 { position:relative; height:50px; width:290px; float:left; }

#heading1-grey, #heading2-grey, #heading3-grey { position:absolute; }
#heading1-red, #heading2-red, #heading3-red { visibility:hidden; position:absolute; }

